Subject: Feature request: include first line of file in output

From: Daniel Green <[email-masked]>
Date: Sun, 20 Aug 2023 14:53:02 -0400

I'm frequently searching CSV files with 20-30 columns, and when there's a
hit it can be hard to know what the columns are. An option to also print
the first line of a file (either always, or only if that file had a match
to the pattern) in addition to any hits would be nice.

Thanks,
Dan